@charset "UTF-8";

/**
 * CSS pulled from Wordpress Backend.
 * Intended for https://itslearning.com/
 * CSS OVERLAY
 */

.entry-content h1 {
    margin-bottom: 14px;
}

.flex-container {
    padding: 0;
    margin: 0;
    list-style: none;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-flow: row wrap;
    justify-content: space-around;
}

.flex-item {
    margin: 10px 0px 0;
    width: 530px;
    padding: 10px;
    text-align:left;
}

@media (min-width: 31.26em) {
    .row__col--m-5 {
        width: 50%;
    }
}

.rss2html-note {
    display: none;
}

.entry-content ul, .entry-content ol {
    line-height: inherit;
    margin: 0 0 1.2em 1.2em;
    padding: 0 0 0 0.9375em!important;
}

.site-content ul {
    list-style: disc;
}

.content li {
    list-style: disc;
    padding: 0;
    text-indent: 0px;
}


/* Footer */
.site-map{
    margin-bottom: 20px!important;
}

#cookie-law-info-again {
    padding: 7px 15px;
    border-radius: 5px 5px 0px 0px;
}

#cookie-law-info-again:hover {
    background: rgba(74,74,74, 1) !important;

}

#cookie-law-info-bar {
    padding: 10px 0;
}

.row__col .row, .row__col .whr-items {
    margin: 0;
}

.site-map ul {
    padding: 0;
    width: 100%;
}

.site-footer__social {
    bottom: -2.75rem;
    float: none;
    text-align: right;
    position: absolute;
}

.site-footer__row--border-bottom {
    border-bottom:none;
    box-shadow: none;
}

.call-to-action-row {
    background-color: transparent;
    color: #434343;
    padding: 15px 0 0 15px;
}

.site-footer {
    background: rgba(0, 0, 0, 0) linear-gradient(to top, #fff 60%, #ececec) repeat scroll 0 0;
    color: #4a4a4a;
}

.site-footer a{
    color: #4a4a4a;
}

.site-footer a:hover{
    color: #ff6c6c;
}

.social-link-icon {
    fill: #ff6c6c;
    opacity: 1;
}

.list-inline {
    padding-left: 10px;
    margin: 0px 0 -20px;
}

.list-inline > li{
    padding-right: 0.2rem;
}

.column--footer p{
    margin-left: 15px;
    margin-bottom: 0;
}

.row {
    max-width: 72em;
}

.row__col--m-8 {
    width: 100%;
}

.row__col--l-2 {
    width: auto;
}


/* BLOG */
.section--stripe {
    background-color: #fff;
}

.blog .padding {
    padding:10px 0px !important;
}

.category .padding{
    padding:10px 0 10px 0;
}

.category .post-filter--text {
    border-radius: 3px;
    margin: 10px 0 40px;
    padding: 7px 0;
}

.blog .post-filter--text {
    border-radius: 3px;
    margin: 10px 0 40px;
    padding: 7px 0;
}

.blog .post-filter--text .filter.is-checked {
    padding: 11px 15px!important;
}

.blog .post-filter--text .filter:hover {
    padding: 11px 15px!important;

}

.blog-post--teaser {
    background-color: rgba(0,0,0, .05);
    border-radius: 3px;
    font-size: 1rem;
    min-height: 360px;
    padding: 15px 15px 10px;
}

.page .blog-post--teaser {
    background-color: #f2f2f2;
    border-radius: 0px 0px 3px 3px;
    min-height: 215px;

}

.single .blog-post--teaser {
    min-height: 410px;
}

.nav-menu--section li:hover {
    background-color: transparent;
}
.page-child .site-hero {
    max-height: 624px!important;
}


/* COMMUNITY */
.site-hero__banner {
    top: 128px;
    background-color: rgba(68, 64, 89, 0.8);
}

.button--dismiss-hero-banner {
    top: 7px;
}

.spacing--double-left {
    margin-left: 0;
}


/* RESOURCES */
a.text-color--black {
    color: #7f687d;
}

a.text-color--black:hover {
    color: #444059;
}

.media {
    background: #f2f2f2 none repeat scroll 0 0;
    margin: 0 0 10px;
    min-height: 450px;
    overflow: hidden;
    padding: 15px 15px 10px 15px;
    border-radius: 3px;
}

h6,
.h6,
.h6 > p {
    font-size: 1.1rem;
    font-weight: bold;
    line-height: 1.57143;
    margin-bottom: 0;
    margin-top: 10px;
}

.post-filter--icon {
    border-bottom: medium none;
    border-top: medium none;
}

.post-filter__header {
    border-bottom: medium none;
    display: none;
}

.post-filter--icon .filter--all {
    border-right: medium none;
}

.post-filter--icon {
    margin-bottom: 0;
}

.post-filter--text {
    border-radius: 3px;
    margin: 10px 0 40px;
}

.post-filter--text .filter::after {
    content: none;
}

.post-filter--text .filter {
    background: none;
    padding: 0 15px;
    text-decoration: none;
    font-size: .9em;
}

.post-filter--text .filter:hover {
    background: rgba(0, 0, 0, 0.2) none repeat scroll 0 0;
    padding: 0 15px;
    text-decoration: none;
}

.post-filter--text .filter:hover .filter--name,
.post-filter--text .filter:focus .filter--name,
.post-filter--text .filter.is-checked .filter--name {
    text-decoration: none;
}

.meta {
    display: none;
}

.media-left {
    float: none;
    margin-right: 0;
}

.post--teaser__image,
.post--teaser__image .media-object {
    height: auto;
    width: 100%;
    border-radius: 3px;
}

.media,
.media-body {
    overflow: hidden;
}

.entry-summary p:last-child {
    margin-bottom: 10px;
}

.page-id-405 .section-nav .current_page_item a {
    background-color: #f6f6f6;
    color: #444059;
}

.page-id-405 .section-nav .current_page_item a:hover {
    background-color: #f6f6f6;
    color: #444059;
}

.page-id-103 h1 {
    margin-top: 50px;
}

.blog .search,
.content-area {
    margin: 130px 0 0 0;
}

.site-content--has-hero {
    margin: 0;
}

.single-program .site-content {
    margin: 0;
}

p {
    line-height: 23px
}

.font-weight--light {
    font-weight: normal;
}

.entry-content {
    font-size: inherit;
    line-height: inherit;
}

h4,
.h4,
.h4 > p {
    font-size: inherit;
    line-height: inherit;
}

strong {
    font-weight: bold!important;
}

a:hover,
a:focus {
    color: black;
}

a {
    color: #287ec7;
}

strong {
    font-weight: 400;
}


/* increased margin to match the carousel text on a left align */
.layout-container {
    max-width: 72em;
}


/* top level nav */
.utility {
    background-color: #403d41;
    position: fixed;
    width: 100%;
}

.utility a {
    color: rgba(255, 255, 255, 0.5);
    padding: 0.8125rem 0.5rem;
}

.button--charlie a {
    background-color: transparent;
    border-color: transparent;
}

.utility a:hover {
    background-color: transparent;
}

.menu-utility-container .button--beta a {
    background-color: transparent;
}

ul li,
ol li {
    margin: 0 -5px 0 0;
}

.site-title {
    margin: 12px 0 0 1px;
}

.menu-utility-container .list-inline > li:nth-child(3) {
    padding-right: 3rem;
}

.menu-utility-container .list-inline > li:last-child {
    background-color: rgba(0, 0, 0, 0.2);
    padding-right: 0;
    margin-left: 10px;
}

.menu-utility-container .button--beta a:hover {
    border-radius: 0;
}


/* Search */
.search-toggle.active::before {
    border-bottom: none;
    border-left: none;
    border-right: none;
}

.search-toggle.active::after {
    border-bottom: none;
    border-left: none;
    border-right: none;
}

.site-header__search-form .search-field {
    border: medium none;
    font-size: 1.25rem;
    height: 50px;
    padding: 10px;
    width: 100%;
}

.site-header__search-form .search-form {
    border: none;
    max-width: 569px;
    padding: 0;
    width: 100%;
}

button,
input[type="submit"] {
    line-height: 43px;
}

.search .media {
    background: transparent;
    margin: 0 0 10px;
    min-height: auto;
    overflow: hidden;
    padding: 0;
    border-radius: 3px;
}

.search .media-left {
    float: left;
    margin-right: 20px;
}


/* Primary Nav */
.site-header.active {
    background-color: rgba(240, 240, 240, 1);
    border-bottom: 1px solid rgba(0, 0, 0, .3);
}

.sub-menu .row ul {
    max-width: 65rem;
}

.site-header {
    height: 88px;
    background-color: rgba(240, 240, 240, 0.85);
    margin-top: 40px;
    position: fixed;
    width: 100%;
}

.site-navigation ul {
    max-width: 69rem;
}

.home .primary-navigation {
    height: 88px;
    margin: 0;
}

.primary-navigation {
    height: 88px;
    margin: -13px 1px 0 -12px;
}

button,
input[type="submit"] {
    cursor: pointer;
}

.site-navigation__large-screen-container .main-menu-item > a {
    height: 88px;
    line-height: 88px;
}

.site-navigation__large-screen-container li:hover > a {
    background-color: #7f687d;
}

.home .site-header__search-form {
    margin: 0;
}

.site-header__search-form {
    background-color: rgba(240, 240, 240, 0.85);
    border-top: 0;
    margin: 12px 0 0;
}


/* Sub Menu */
.site-navigation ul {
    color: #4a4a4a;
}

.site-navigation .sub-menu-title {
    color: #444059;
    font-size: 1.12em;
}

.site-navigation .menu-item__description {
    font-size: .9em;
    padding: 3px 0 0 0;
}

.site-navigation__large-screen-container .menu-item-has-children:hover > a::after,
.site-navigation__large-screen-container .menu-item-has-children.focus > a::after {
    border-bottom: medium none;
    border-left: medium none;
    border-right: medium none;
    left: 16px;
    z-index: 3;
}

.site-navigation__large-screen-container .menu-item-has-children:hover > a::before,
.site-navigation__large-screen-container .menu-item-has-children.focus > a::before {
    border-bottom: 17px solid #fff;
    border-left: 17px solid transparent;
    border-right: 17px solid transparent;
    left: 31%;
    right: 60%;
    z-index: 2;
}

.site-navigation__large-screen-container .menu-item-has-children:hover > a::before {
    bottom: -4px;
}

.site-navigation__large-screen-container ul .sub-menu-container {
    border-top: none;
    padding: 0;
    top: 88px;
    border-bottom: 1px solid rgba(0, 0, 0, 0.05);
    background: rgba(0, 0, 0, 0) linear-gradient(to top, #ececec 1%, #fff) repeat scroll 0 0;
    height: 200px;
}

.site-navigation__large-screen-container li li {
    border-width: 0;
    padding: 15px;
    text-align: center;
}

.site-navigation__large-screen-container li li::before {
    color: rgba(127, 104, 125, 0.5);
    display: block;
    font-size: 2.8em;
    text-align: center;
    font-family: FontAwesome;
    padding: 5px 0;
}

/* Fixes IE navigation issues */
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
    .site-navigation__large-screen-container li li::before {
        font-size: 50px !important;
    }
}

.site-navigation__large-screen-container li li:hover {
    background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(255, 255, 255, 0)), to(#e1e1e1));
    background-image: -webkit-linear-gradient(top, rgba(255, 255, 255, 0), #e1e1e1);
    background-image: -moz-linear-gradient(top, rgba(255, 255, 255, 0), #e1e1e1);
    background-image: -o-linear-gradient(top, rgba(255, 255, 255, 0), #e1e1e1);
    background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0), #e1e1e1);
    min-height: 200px;
    cursor: pointer;
    padding: 15px;
}

.site-navigation__large-screen-container li li:hover > a,
.site-navigation__large-screen-container li li.focus > a,
.site-navigation__large-screen-container ul ul a:hover,
.site-navigation__large-screen-container ul ul li.focus > a {
    background-color: transparent;
    color: transparent;
    min-height: 160px;
    position: absolute;
    top: 0;
    width: 270px;
    margin: 0 0 0 -134px;
    cursor: pointer;
}

.site-navigation .current_page_item > a,
.site-navigation .current_page_ancestor > a,
.site-navigation .current-menu-item > a,
.site-navigation .current-menu-ancestor > a {
    color: transparent;
    cursor: pointer;
}

.site-navigation .menu-item__learn-more {
    color: transparent;
    cursor: pointer;
}

.site-navigation__large-screen-container li.focus > a,
.site-navigation__large-screen-container .main-menu-item.current_page_item > a,
.site-navigation__large-screen-container .main-menu-item.current-menu-ancestor > a,
.category .site-navigation__large-screen-container .menu-item--blog > a,
.tag .site-navigation__large-screen-container .menu-item--blog > a {
    background-color: #444059;
}


/* carousel */
.caption-container strong {
    font-weight: normal!important;
}

.site-hero--carousel .slide__caption {
    max-width: 700px;
}

.slide__caption {
    max-width: 80%;
    line-height: 55px;
}

.site-hero--carousel .slide__headline {
    letter-spacing: normal;
    font-size: 2.2em;
    line-height: 40px;
}

.slide__subheadline {
    font-weight: 400!important;
}

.slide__headline {
    letter-spacing: normal;
    font-size: 3em;
    line-height: 40px;
    margin-bottom: 20px;
}

.caption-container .text-transform--uppercase {
    text-transform: uppercase;
    font-weight: 800 !important;
}

.site-hero {
    margin-bottom: 0;
    top: 0;
}


/* Sub page banner image */
.page-child .site-hero {
    margin-bottom: 0;
    max-height: 584px;
    top: 0;
}


/* homepage testimonial area */
blockquote p {
    line-height: 30px!important;
}

figure {
    margin: 60px 0 0!important;
}

.success-block {
    background-color: #ececec;
    color: #4a4a4a;
}

.success-block__content {
    font-size: inherit;
    line-height: inherit;
}

.success-block h3 {
    color: #4a4a4a;
}

.button--alpha-inverse a {
    background-color: #403d41;
    border: none;
}

.button--alpha-inverse a:focus,
.button--alpha-inverse a:hover {
    background-color: #f47920;
    border: none;
}

.module-row--testimonials {
    padding-bottom: 3rem;
}


/* 3rd level nav */
.section-nav li {
    border-left: none;
    border-right: none;
    width: 20%;
}

.section-nav {
    background-color: rgba(68, 64, 89, 1);
    position: relative;
    z-index: 2;
}

.section-nav .current_page_item a {
    background-color: #fff;
    color: #444059;
}

.section-nav .current_page_item a:hover {
    background-color: #fff;
}

.section-nav a:hover {
    background-color: #7f687d;
}

.section-nav .current_page_item {
    background-color: transparent;
}


/* Page sections */
.section {
    padding: 3rem;
}


/* TABS */
.tabs {
    margin-bottom: 2rem !important;
    margin-left: auto !important;
    margin-right: auto !important;
    max-width: 68rem;
}

.tab__text-primary,
.tab__text-secondary {
    font-size: inherit;
}

.resp-tab-item {
    font-size: 1.1rem;
    padding: 15px;
    background-color: rgba(0, 0, 0, 0.3) !important;
    color: white;
}

.resp-tabs-container {
    background-color: #fff;
    color: #4a4a4a;
}

.tabs li {
    border-color: transparent!important;
}

.resp-tab-active {
    color: #000!important;
    background-color: #fff!important;
}

.tabbed--complex .tab__secondary {
    background: #f6f6f6;
}

.tab__primary h3 {
    color: #4a4a4a;
}

.home .section-2 .h1 {
    color: #f37920 !important;
    font-weight: 300;
}

.home .section-2 .h4 {
    color: #fff;
}

.tab__text-primary,
.tab__text-secondary {
    line-height: inherit;
}

.tab-inverse {
    color: #4a4a4a;
}

@media (max-width: 950px) {
    .row--site-map {
        display: none;
    }

    .page .blog-post--teaser {
        margin-bottom: 15px;
    }

    .flex-direction-nav {
        display: none;
    }

    .site-header {
        margin-top: 0px;
        position: static;
    }

    .menu-toggle {
        top: 15px;
    }

    .toggled-on .menu-toggle {
        background-color: #444059;
    }

    .primary-navigation {
        height: 88px;
        margin: 0;
    }

    .dropdown-toggle {
        width: 50px;
        height: 50px;
        right: 5px;
        top: 0px;
        background: transparent;
        padding: 0;
    }

    .dropdown-toggle::after {
        border-left: none;
        border-right: none;
        border-top: none;
        border-bottom: none;
        position: absolute;
        top: 2px;
        right: 30px;
        content: "+";
        font-size: 24px;
        font-weight: 300;
    }

    .dropdown-toggle.toggled-on::after {
        border: none;
        border-left: none;
        border-right: none;
        border-bottom: none;
        content: "_";
        top: -9px;
        right: 29px;
    }

    .site-navigation__small-screen-search .search-field,
    .site-navigation__small-screen-primary .search-field {
        margin: 5px 0 0 10px;
    }

    select,
    textarea,
    input[type="text"],
    input[type="email"],
    input[type="number"],
    input[type="password"],
    input[type="search"],
    input[type="tel"],
    input[type="url"],
    input[type="month"],
    input[type="time"],
    input[type="week"],
    input[type="date"],
    input[type="datetime"],
    input[type="datetime-local"] {
        max-width: 40rem;
    }

    .site-navigation__small-screen {
        margin-top: 12px;
    }

    .slide__headline {
        font-size: 1.2em!important;
        line-height: 25px!important;
    }

    .button--beta a {
        padding: 8px 14px;
        font-size: 12px;
        display: initial;
    }

    .button--alpha a {
        padding: 8px 14px;
        font-size: 12px;
    }

    .button--alpha-inverse a {
        padding: 8px 14px;
        font-size: 12px;
    }

    .button--delta a {
        padding: 8px 14px;
        font-size: 12px;
        display: initial;
    }

    .flex-direction-nav a {
        top: 40%;
    }

    .site-hero--carousel .caption-container {
        margin-left: 0;
    }

    .section {
        padding: .5rem;
    }

    h2.resp-tab-active {
        border: 0 solid #403d41 !important;
    }

    h2.resp-tab-active span.resp-arrow {
        border-bottom: 12px solid #403d41;
    }

    h2.resp-accordion {
        border-top: 1px solid #403d41 !important;
        border-bottom: none;
        border-left: none;
        border-right: none;
    }

    .tabbed--complex .tab__secondary {
        min-height: auto;
    }

    .spacing--double-right {
        margin-right: 0;
    }

    .social-navigation .list-inline {
        padding-left: 0;
        margin: 0 0 0px;
        text-align: center;
    }

    .column--footer p {
        text-align: center;
        margin: 60px 15px 20px;
    }

    .call-to-action-row {
        padding-left: 0;
    }

    .quote-block__quote::before {
        left: -20px;
        width: 95px;
    }

    .site-navigation__small-screen .menu-item > a {
        padding: 15px 10px 15px 35px;
        border-bottom: 1px solid rgba(0, 0, 0, .1);
        display: block;
    }

    .site-navigation .current_page_item > a,
    .site-navigation .current_page_ancestor > a,
    .site-navigation .current-menu-item > a,
    .site-navigation .current-menu-ancestor > a {
        color: #fff;
    }

    .site-navigation__small-screen .menu-item > a:hover {
        background-color: rgba(0, 0, 0, .05);
    }

    .site-navigation__small-screen-search .sub-menu .current-menu-item a,
    .site-navigation__small-screen-primary .sub-menu .current-menu-item a {
        background-color: #cec5d1;
    }

    .site-navigation__small-screen-search,
    .site-navigation__small-screen-primary {
        background-color: #444059;
        padding: 0.625rem 0 0;
    }

    .site-navigation li {
        border-top: none;
    }

    .menu-utility-small-screen-container ul > li:last-child a {
        background-color: #4cb992;
        color: #fff;
    }

    .menu-utility-small-screen-container ul > li:last-child a:hover {
        background-color: #42a07e;
        color: #fff;
    }

    .primary-navigation .site-navigation__small-screen {
        border: none;
    }

    .post-filter--text .filter {
        font-size: .68em!important;
        border-radius: 3px;
        line-height: 20px;
        margin: 3px;
        padding: 5px 10px;
    }

    .post-filter--text .filter:hover {
        padding: 5px 10px;
    }

    .post-filter--text {
        padding: 5px;
        border-radius: 3px;
        margin: 0px 0 20px;
    }

    .post-filter--text .filter.is-checked {
        padding: 5px 10px;
    }

    .post-filter--icon {
        display: none;
    }

    #filters h2,
    .h2 {
        font-size: 1rem;
    }

    .media {
        min-height: auto;
    }

    .blog .search,
    .content-area {
        margin: 0;
    }

    .blog .post-filter--text .filter {
        font-size: .58em !important;
    }

    .blog .display--inline-block {
        display: inline-flex;
    }

    .blog .post-filter--text .filter {
        padding: 5px;
    }

    .blog .post-filter--text .filter:hover {
        padding: 5px 5px !important;
    }

    .category .row__col {
        padding-left: 0;
        padding-right: 0;
    }

    .category .post-filter--text .filter {
        font-size: .58em !important;
    }

    .category .display--inline-block {
        display: inline-flex;
    }

    .category .post-filter--text .filter {
        padding: 5px;
    }

    .category .post-filter--text .filter:hover {
        padding: 5px 5px !important;
    }

    .category .post-filter--text .filter.is-checked {
        padding: 5px!important;
    }

    .page-title {
        font-size: 1.9rem!important;
    }

    .blog-post--teaser {
        min-height: auto;
    }

    .sitemap .row {
        display: none;
    }

    .section-nav {
        display: none;
    }

    .site-hero__banner {
        top: 0;
        font-size: .8rem;
    }

    .site-hero--carousel .slide__caption {
        max-width: 700px;
        top: 20px !important;
    }

    .slide__caption {
        top: 80px;
        max-width: 100%;
        line-height: 55px;
        padding: 0 10px;
    }
}

@media (min-width: 950px) {
    .site-hero--carousel .slide__caption {
        top: 110px !important;
    }
}

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 1) {
    .slide__headline {
        font-size: 1.8em !important;
        line-height: 36px !important;
    }

    .slide__caption {
        max-width: 495px;
        top: 70px;
    }

    .caption-container {
        width: 50%;
    }

    .column--footer {
        text-align: center;
    }

    .social-navigation .list-inline {
        width: 46.3rem;
    }

    .column--footer p {
        text-align: center;
        margin: 0 125px 20px;
    }

    .site-footer__row--border-bottom {
        text-align: center;
    }

    .section-nav .current_page_item {
        background-color: #fff;
    }

    .post-filter--text {
        font-size: 1.5rem;
    }

    .blog-post--teaser {
        min-height: 330px !important;
        padding: 15px 15px 10px;
        border-right: 5px solid #fff;
        border-left: 5px solid white;
    }
}


/**
 * CSS pulled from Wordpress Backend.
 * Intended for https://itslearning.com/
 * SITE HERO CHANGE
 */

.site-hero--carousel {
    max-height: 624px !important;
}

.site-hero--carousel .flex-direction-nav a {
    margin-top: -80px !important;
}

.site-hero--carousel .flexslider {
    max-height: 624px !important;
}
